@charset "utf-8";
/*-------------------------------
  BODY
-------------------------------*/
html, body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  color: #656565;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
  -webkit-text-size-adjust: 100%;
  background-color: #f0f4f8;
}
body, td, th {
  font-size: 24px;
  line-height: 1.58;
}
/*-------------------------------
  Heading FONTS
-------------------------------*/
h1, h2, h3, h4 {
  font-size: 24px;
  margin: 0px;
  padding: 0px;
}
/*-------------------------------
  TAG Style
-------------------------------*/
/* Link */
a {
  color: #656565;
  text-decoration: underline;
}
a:hover {
  color: #3c74ba;
}
/* Image */
img {
  border: none;
  margin: 0px;
  padding: 0px;
  vertical-align: bottom;
}
/* table */
table {
  border-spacing: 0px;
  border-collapse: collapse;
  border: none;
}
/* Paragraph */
p, ul, li {
  margin: 0px;
  padding: 0px;
}
ul {
  list-style: none;
}
/* Form */
textarea {
  resize: none;
}
button {
  /* フォント関連の継承 */
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
  
  /* ボタンのデフォルトの外観をなくす */
  appearance: none;
  -webkit-appearance: none; /* Safari, Chrome対応 */
  
  /* デフォルトのボーダーと背景色をなくす（必要に応じて） */
  border: none;
  background-color: transparent;
  
  /* フォーカス時の青い枠線を消す（アクセシビリティに注意） */
  outline: none;
  
  /* カーソルをデフォルトに戻す（必要に応じて） */
  cursor: default;
}
.font_kana { ime-mode: active; }
.font_eng { ime-mode: inactive; }
.font_dis { ime-mode: disabled; }
/*-------------------------------
  FONTS
-------------------------------*/
.font_01 { color:#d34343; }
.font_02 { color:#6386ce; }
.font_03 { color:#5789b4; }
.font_04 { color:#5894ad; }
.font_05 { color:#555555; }
.font_06 { color:#fe8180; }
.font_07 { color:#d8f6ff; }
.font_08 { color:#5fa5c6; }
.font_09 { color:#ef7f32; }
.font_10 { color:#968e7a; }
.font_11 { color:#3e7cb8; }
.font_12 { color:#59639f; }
.font_13 { color:#cccccc; }
.font_14 { color:#6b96cf; }
.font_15 { color:#206dd5; }

.font_bold { font-weight:bold; }
.font_normal { font-weight:normal; }
.font_myocho { font-family: "ヒラギノ明朝 Pro W3","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif; }
.fontsz_30 { font-size:30px; }
.fontsz_22 { font-size:22px; }
.fontsz_20 { font-size:20px; }
.fontsz_18 { font-size:18px; }
.fontsz_16 { font-size:16px; }
.fontsz_11 { font-size:11px; }
.fontsz_10 { font-size:10px; }

.strong_01 { font-size:16px; line-height:1.2; font-weight:normal; }

.txt_underline { text-decoration:underline; }
.txt_linethrough { text-decoration:line-through; }
.txt_marker {
	display: inline-block;
	background: linear-gradient(transparent 70%, #ffde5b 70%);
	padding: 0 1px;
	margin: 0 2px;
}
/*-------------------------------
  General Style
-------------------------------*/
.center {
  text-align: center !important;
}
.right {
  text-align: right !important;
}
.padtop_15 {
  padding-top: 15px !important;
}
.martop_15 {
  margin-top: 15px !important;
}
.martop_30 {
  margin-top: 30px !important;
}
.martop_50 {
  margin-top: 50px;
}